? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/preproc/cmip5/1pctCO2/CMIP5_CCSM4_Amon_1pctCO2_r1i1p1_tas_1850-1989.nc
: alias: CCSM4_1pctCO2
  dataset: CCSM4
  diagnostic: cmip5
  end_year: 1989
  ensemble: r1i1p1
  exp: 1pctCO2
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/preproc/cmip5/1pctCO2/CMIP5_CCSM4_Amon_1pctCO2_r1i1p1_tas_1850-1989.nc
  frequency: mon
  institute:
  - NCAR
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: spatial_mean
  project: CMIP5
  recipe_dataset_index: 0
  short_name: tas
  standard_name: air_temperature
  start_year: 1850
  units: K
  variable_group: 1pctCO2
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/preproc/cmip5/1pctCO2/CMIP5_NorESM1-M_Amon_1pctCO2_r1i1p1_tas_1-140.nc
: alias: NorESM1-M_1pctCO2
  dataset: NorESM1-M
  diagnostic: cmip5
  end_year: 140
  ensemble: r1i1p1
  exp: 1pctCO2
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/preproc/cmip5/1pctCO2/CMIP5_NorESM1-M_Amon_1pctCO2_r1i1p1_tas_1-140.nc
  frequency: mon
  institute:
  - NCC
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: spatial_mean
  project: CMIP5
  recipe_dataset_index: 1
  short_name: tas
  standard_name: air_temperature
  start_year: 1
  units: K
  variable_group: 1pctCO2
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/preproc/cmip5/1pctCO2/CMIP5_NorESM1-ME_Amon_1pctCO2_r1i1p1_tas_1-140.nc
: alias: NorESM1-ME_1pctCO2
  dataset: NorESM1-ME
  diagnostic: cmip5
  end_year: 140
  ensemble: r1i1p1
  exp: 1pctCO2
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/preproc/cmip5/1pctCO2/CMIP5_NorESM1-ME_Amon_1pctCO2_r1i1p1_tas_1-140.nc
  frequency: mon
  institute:
  - NCC
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: spatial_mean
  project: CMIP5
  recipe_dataset_index: 2
  short_name: tas
  standard_name: air_temperature
  start_year: 1
  units: K
  variable_group: 1pctCO2
